@charset "utf-8";

@media (max-width: 1400px) {
    /* header */
    #header .contain { padding-left: 30px;}
    .sitelogo img { height: 56px;}
    #gnb { left: 0;}
    #gnb>ul>li {padding:0 30px;} 
    #gnb>ul>li>a  { font-size: 16px;}
    #gnb .submenu>ul>li>a {font-size: 14px; }

    /* footer */
    #footer { padding: 25px 0;}
    #footer .contain { padding-left: 30px; padding-right: 30px; flex-wrap: wrap;}
    .ft-logo a img { height: 56px;}
    .scroll-top { width: 40px; height: 40px; border-radius: 100%; padding-top: 20px; bottom: 20px; position: fixed; bottom: 20px; right: 20px;}
    .scroll-top::before { top: 8px;}
    .policy { margin-top: 0;} 
    .ft-textbox { padding-left: 30px;}
    .ft-logo-text { font-size: 16px; margin-bottom: 10px;}
    .ft-text span{ font-size: 14px; padding-right: 15px;}
    .cpr {margin-top: 12px; font-size: 13px;}
    .policy a  { font-size: 14px; padding-left: 16px;}
    .policy a::before { width: 12px; height: 12px; background-size: contain;}
    .policy a:last-child { margin-left: 20px;}

    /* visual */
    .main-visual .item { height: 750px;}
    .main-visual .slick-arrow  {width: 30px; height: 30px; background-size: 8px;}
    .main-visual .arrow-box { right: 30px; bottom: 50px;}
    .main-visual .slick-dots li::after { width: 30px; height: 30px; left: -12px; top: -12px;}
    .main-visual .slick-dots li button { width: 6px; height: 6px; }
    .main-visual .slick-dots { bottom: 30px;}
    .scroll-down  { height: 50px;}
    .main-visual .caption h2 { font-size: 46px; margin-bottom: 12px;}
    .main-visual .caption p { font-size: 20px; }

    /* main공통 */
    .main-subtit { font-size: 16px; margin-bottom: 20px;}
    .main-tit { font-size: 30px; }
    
    /* main */
    .sec1 { padding: 60px 0;}
    .sec2 { padding: 60px 0;}
    .sec1-box { margin-top: 30px; height: 380px;}
    .sec1-tab { padding: 0 30px; bottom: 30px;}
    .sec1-ctt  { padding: 30px;}
    .sec1-ctt .tit { font-size: 22px; margin-bottom: 15px;}
    .sec1-ctt .txt { font-size: 14px; margin-bottom: 15px;}
    .sec1-more { font-size: 14px; width: 110px; height: 40px; padding-left: 10px;}
    .sec1-more::before { right: 10px; width: 10px; height: 5px; background-size: contain; top: 18px;}
    .sec1-tab li { font-size: 16px;  padding-bottom: 10px;}
    .sec2 .titbox { display: block; margin-bottom: 30px;}
    .sec2-tab { margin-top: 20px; flex-wrap: wrap; gap: 6px 0;}
    .sec2-tab li:first-child { padding-left: 0;}
    .sec2-tab li { font-size: 14px; padding: 0 12px;}
    .sec2-tab li::after { width: 3px; height: 3px;}
    .sec2-list { gap: 40px 10px;}
    .sec2-list li { width: calc(100%/4 - 8px);}
    .sec2-list li .thumb { margin-bottom: 15px;}
    .sec2-list li .tit { font-size: 15px;}
    .sec2-list li .date { font-size: 13px; margin-top: 10px;}
    .sec2-list li .thumb .abbox { background-size: 20px;}
}
@media (max-width: 1200px) {
    /* sub */
    .sub-visual { height: 250px;}
    .sub-visual h2 { font-size: 30px;}    
    .real-cont { padding-bottom: 60px;}
    .real-cont2 { padding-bottom: 0; } 
    .sub-title { padding: 40px 0;}
    .lnb-wrap { margin-top: 0; border-bottom: 1px solid #ddd;}
    .lnb ul li a {height:50px; font-size:16px;}
    .lnb ul li::after  { width: 5px; height:5px; bottom: 2px;}
    .lnb .swiper { overflow: hidden;}

    /* 인사말 */
    .gt-right { padding-left: 30px;}
    .gt-right h2 { font-size: 24px; margin-bottom: 25px;}
    .gt-right p { font-size: 14px; margin-top: 15px;}

    /* 연혁 */
    .history .group .group-ttl { font-size: 20px;}
    .history .group .groupbox::after { width: 20px; height: 20px; border: 5px solid #9aa7b9; top: 0px;}
    .history .group:nth-of-type(odd) .groupbox::after { left: -10px;}
    .history .group:nth-of-type(even) .groupbox::after { right: -10px;}
    .history .group:nth-child(odd) .groupbox { padding-left: 54px;}
    .history .group:nth-child(even) .groupbox { padding-right: 54px;}
    .history .group ul li .month { font-size: 16px;}
    .history .group ul li .txt { font-size: 14px; padding-top: 0; font-weight: 400;}

    /* 보유설비 */
    .eq-box { padding: 60px 0;}
    .eq-box .tit { font-size: 24px;}
    .eq-list { margin-top: 50px; gap: 30px; flex-wrap: wrap;}
    .eq-list li .txt { font-size: 16px; margin-bottom: 15px;}
    .eq-list li .title { font-size: 15px;}
    .eq-list li .title span { font-size: 24px;}
    
    /* 적용사업분야 */
    .ap-list { gap: 30px 0;}
    .ap-list li .circle { width: 80px; height: 80px; }
    .ap-list li .circle img { height: 30px;}
    .ap-list li .txtbox { padding-left: 20px;}
    .ap-list li .txtbox .tit { font-size: 16px; }
    .ap-list li .txtbox .txt { font-size: 14px; margin-top: 10px;}
}
/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

    /* header */
    #gnb {display: none;}
    #header { height: 80px; }
    #header .contain { height: 100%; padding-left: 30px; padding-right: 30px;}
    #header .contain:after {content: none;}
    .sitelogo img { height: 50px;}
    .btn-m-menu {display: block; }
    .mobile-navigation {display:block;}

    /* footer */
    #footer .contain { display: block; text-align: center;}
    .ft-logo a img { height: 50px;}
    .ft-left { display: block; }
    .ft-textbox { margin-top: 10px; padding-left: 0;}
    .policy { text-align: center; margin-top: 15px;}
    .cpr { margin-top: 5px;}

    /* visual */
    .main-visual .item { height: 520px;}
    .main-visual .caption h2 { font-size: 28px;}

    /* 매장위치 */
    .root_daum_roughmap .wrap_map {height:300px !important;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

    .board-search .search input.input {width:240px;}

    .board-list colgroup col {width:auto !important;}
    .board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}
    .board-list2 table tbody td {font-size:14px;}
    .board-list table tbody td.subject { padding-left: 10px;}
    .board-list .label { font-size: 12px; line-height: 1em; padding: 5px 8px;}
    .board-list table tbody td .downfile { width: 16px; height: 21px; background-size: contain;}

    .form-agree {margin:50px 0 0;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px !important;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}
    .gallery-list { padding-top: 0;}
    .gallery-list ul { margin: 0 -5px;}
    .gallery-list ul li { width: 33.333%; padding: 0 5px; margin-bottom: 30px;}
    .gallery-list ul li .tit { font-size: 15px; }
    .gallery-list ul li .date { font-size: 13px;}
    .gallery-list ul li .thumb  { margin-bottom: 12px;}

    .faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

    .calendar-head { border-radius: 0; padding: 15px 0;}
    .calendar-head h3 {font-size:20px; margin:0 30px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}
    .btn-pack.zip-bt { height: 44px; font-size: 14px; line-height: 42px; min-width: 100px ;}
    .btn-pack.ctbt { font-size: 15px; min-width: 140px; height: 38px; line-height: 36px;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

    /* main */
    .sec2-list li { width: calc(100%/3 - 7px);}

    /* 인사말 */
    .gt { display: block; }
    .gt-left { width: 100%; text-align: center;}
    .gt-right { width: 100%; padding-left: 0; margin-top: 30px;}

    .ap-list li { width: 100%;}
    .ap-list li .txtbox .txt br { display: none;}
}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

    /* header */
    #header { height: 60px !important; border-bottom: none;}
    #header .contain { padding-left: 15px; padding-right: 15px;}
    .sitelogo a img{ height: 45px;}
	.mobile-navigation .home {height:60px;}
	.mobile-navigation .close {top:17px;}
    .list-icon { right: 15px;}

	#contArea {padding-left: 15px; padding-right: 15px;}
	.contain {padding-left: 15px; padding-right: 15px;}
    .contain2 { padding-left: 15px; padding-right: 15px;}
	.real-cont {min-height: 200px; padding-bottom: 40px;}

    .root_daum_roughmap .wrap_map {height:250px !important;}

	/* footer */
    #footer .contain { display: block; padding-left: 15px; padding-right: 15px;}
    .ft-logo a img { height: 45px;}

    /* visual */
    .main-visual .item { height: 320px;}
    .main-visual .contain{ padding-left: 15px; padding-right: 15px;}
    .main-visual .caption p { font-size: 14px;}
    .main-visual .caption h2 { font-size: 20px;}
    .main-visual .slick-dots { left: 15px;}
    .main-visual .slick-dots li { margin: 0 10px;}
    .main-visual .arrow-box { right: 15px; bottom: 30px;}

    /* main공통 */
    .main-subtit { font-size: 14px; }
    .main-tit { font-size: 22px; }
    
    /* main */
    .sec1 { padding: 40px 0;}
    .sec2 { padding: 40px 0;}
    .sec1-box { margin-top: 30px; height: 240px;}
    .sec1-tab { padding: 0 15px; bottom: 15px;}
    .sec1-ctt { padding: 15px;}
    .sec1-ctt .tit { font-size: 20px;}
    .sec1-tab li { font-size: 14px;}
    .sec2-list li { width: calc(100%/2 - 5px);}

	/* sub */
    .sub-visual { height: 180px;}
    .sub-visual h2 { font-size: 22px;}
    .real-cont { padding-bottom: 40px;}
    .real-cont2 { padding-bottom: 0; } 
    .sub-title { padding: 20px 0;}
    .lnb ul li a {height:45px; font-size:14px; white-space: nowrap;}

    /* 인사말 */
    .gt-right h2  { font-size: 20px;}
    .history::after { display: none;}
    .gt-right p br{ display: none;}

    /* 연혁 */
    .history .group { margin-bottom: 40px;}
    .history .group .group-ttl::before { display: none;}
    .history .group .groupbox::after  { display: none;}
    .history .group:nth-child(odd) .groupbox { width: 100%; margin-left: 0; padding-left: 0;}
    .history .group:nth-child(even) .groupbox { width: 100%; margin-left: 0; padding-right: 0;}
    .history .group:nth-child(even) ul {text-align:left;} 
    .history .group:nth-child(even) ul li {flex-direction: column;} 
    .history .group:nth-of-type(even) ul li .month { right: auto; left: 0;}
    .history .group:nth-of-type(even) ul li .txt  { padding-left: 30px; padding-right: 0;}
    .history .group:nth-of-type(even) ul li .month::after { right: 9px; left: auto;}
    .history .group:nth-child(even) .group-ttl { text-align: left;}

    /* 보유설비 */
    .eq-box { padding: 40px 0;}
    .eq-box .tit { font-size: 20px; }
    .eq-list { margin-top: 40px; }
    .eq-list li .txt { font-size: 14px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}
    .board-search .search .btn-sch { height: 38px; width: 38px; background-size: 15px;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:14px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
    .jun-board table { border: none;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.calendar-head h3 {font-size:18px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}
    
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;} 

    .form-agree .scroll-box { padding: 15px;}

    .gallery-list ul li { width: 50%;}

    .board-form .input { width:100% !important;}

    .news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}
} 
@media (max-width: 420px) {
   
}